@charset "UTF-8";
/* CSS Document */

#silicon01 {
	padding: 60px 15px 80px;
}

#silicon01 p.t01 {
	padding: 40px 0 0;
}

#silicon02 {
	padding: 60px 15px 80px;
}

#silicon02 h2 {
	text-align: center;
	font-size:min(6.2vw,56px);
	color: #04378c;
	font-weight: 500;
}

#silicon02 h2 span {
	display: inline-block;
	padding-left: 1.8em;
	position: relative;
}

#silicon02 h2 span::before {
	content: "";
	width: 1.6em;
	height: 1.6em;
	background-image: url("../../../images/ico_logo.webp");
	background-size: 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

#silicon02 ul.t01 {
	padding: 40px 0 0;
}

#silicon02 ul.t01 li {
	ffont-size:min(4.8vw,36px); 
	font-weight: 500;
	padding: 0 0 20px 1.8em;
	line-height: 1.5em;
	position: relative;
}

#silicon02 ul.t01 li::before {
	content: "";
	width: 1.3em;
	height: 1.3em;
	background-image: url("../../../images/ico_check02.webp");
	background-size: cover;
	position: absolute;
	left: 0;
	top: .1em;
}

#silicon03 {
	padding: 60px 15px 80px;
}

#silicon03 p.t01 {
	padding: 40px 0 60px;
}

#silicon03 .box01 {
	padding: 30px 0 80px;
}

#silicon03 .box01 div {
	padding: 15px 0 20px;
	width: 80%;
	margin: 0 auto;
}

#silicon03 p.t02 {
	padding: 30px 0 35px;
}

#silicon03 .box02 {
	text-align: center;
}